
From: Martin Waitz <tali@admingilde.org>

Update function parameter description in USB code

Signed-off-by: Martin Waitz <tali@admingilde.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/usb/core/hcd.c |    2 +-
 25-akpm/drivers/usb/core/hub.c |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/usb/core/hcd.c~docbook-update-function-parameter-description-in-usb-code drivers/usb/core/hcd.c
--- 25/drivers/usb/core/hcd.c~docbook-update-function-parameter-description-in-usb-code	Thu Mar  3 16:55:24 2005
+++ 25-akpm/drivers/usb/core/hcd.c	Thu Mar  3 16:55:24 2005
@@ -1432,7 +1432,7 @@ static int hcd_hub_resume (struct usb_bu
 /**
  * usb_bus_start_enum - start immediate enumeration (for OTG)
  * @bus: the bus (must use hcd framework)
- * @port: 1-based number of port; usually bus->otg_port
+ * @port_num: 1-based number of port; usually bus->otg_port
  * Context: in_interrupt()
  *
  * Starts enumeration, with an immediate reset followed later by
diff -puN drivers/usb/core/hub.c~docbook-update-function-parameter-description-in-usb-code drivers/usb/core/hub.c
--- 25/drivers/usb/core/hub.c~docbook-update-function-parameter-description-in-usb-code	Thu Mar  3 16:55:24 2005
+++ 25-akpm/drivers/usb/core/hub.c	Thu Mar  3 16:55:24 2005
@@ -383,7 +383,7 @@ static void hub_tt_kevent (void *arg)
 
 /**
  * usb_hub_tt_clear_buffer - clear control/bulk TT state in high speed hub
- * @dev: the device whose split transaction failed
+ * @udev: the device whose split transaction failed
  * @pipe: identifies the endpoint of the failed transaction
  *
  * High speed HCDs use this to tell the hub driver that some split control or
_
